# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = appstream-qt
pkgbase = appstream
xdata = pkgtype=split
pkgver = 1.0.3-1
pkgdesc = Qt6 interface for AppStream
url = https://distributions.freedesktop.org/wiki/AppStream
builddate = 1714005405
packager = Developer <dev@tuxcore.org>
size = 560846
arch = x86_64
license = LGPL-2.1-or-later
depend = appstream
depend = gcc-libs
depend = glib2
depend = glibc
depend = qt6-base
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gperf
makedepend = itstool
makedepend = meson
makedepend = qt5-tools
makedepend = qt6-tools
makedepend = vala
makedepend = xmlto
